## python-django-gravatar2 1.4.0

=== debian/changelog ===
python-django-gravatar2 (1.4.0-1) unstable; urgency=low

  * Initial release (Closes: #819183)

 -- Pierre-Elliott Bécue <becue@crans.org>  Wed, 23 Mar 2016 22:37:40 -0400
