## python-django-gravatar2 1.4.2

=== debian/changelog ===
python-django-gravatar2 (1.4.2-4ubuntu1) eoan; urgency=medium

  * Remove py2 based test that fails since 1.4.2-4 (LP: #1844999)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Mon, 23 Sep 2019 14:17:00 +0200

python-django-gravatar2 (1.4.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2019 23:14:44 +0200

python-django-gravatar2 (1.4.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Pierre-Elliott Bécue ]
  * d/control:
    - Bump Standards-Version to 4.2.0. No change required.
    - Lower the Build-Depends version for debhelper from 11 to 11~
  * d/tests/control:
    - Add python3-all to the autopkgtest for python3 package. (Closes:
      #904296)

 -- Pierre-Elliott Bécue <becue@crans.org>  Mon, 13 Aug 2018 22:28:56 +0200

python-django-gravatar2 (1.4.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Pierre-Elliott Bécue ]
  * d/control:
    - Swap Uploaders/Maintainer field.
    - Set dh dependency version to 11
    - Update dependeny fields
    - Remove Testsuite header as d/t/control exists now
    - Bump Standards-Version to 4.1.3
  * d/compat to 11
  * d/watch to version 4 + uscan tags
  * d/tests/control: add basic tests that will work
  * Drop git-dpm

 -- Pierre-Elliott Bécue <becue@crans.org>  Sat, 24 Feb 2018 15:56:42 +0100

python-django-gravatar2 (1.4.2-1) unstable; urgency=medium

  * New upstream release
   - Django 1.10 and 1.11 support
   - Updates RELEASING doc
   - License specification in setup.py
  * Updates standards to 4.0.0
  * Adds testsuite
  * Migrates the VCS on git.debian.org/python-modules

 -- Pierre-Elliott Bécue <becue@crans.org>  Mon, 31 Jul 2017 12:49:16 +0200
