=== debian/control ===
Source: python-django-gravatar2
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <becue@crans.org>
Build-Depends: debhelper-compat (= 11),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.2.0
Homepage: https://github.com/twaddington/django-gravatar
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-gravatar2
Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-gravatar2.git

Package: python3-django-gravatar2
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python3 library that provides essential Gravatar support
 Python3 django library that provides support for Gravatars.
 .
 It features:
   * Helper methods for constructing a gravatar url and checking an email
     for an existing gravatar
   * Templatetags for generating a gravatar url or gravatar <img> tag.
