=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export PYBUILD_NAME=django-gravatar2

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
