=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import django_gravatar; print(django_gravatar)" ; done
Depends: python3-django-gravatar2,
         python3-all
