## python-django-gravatar2 1.4.4

=== debian/changelog ===
python-django-gravatar2 (1.4.4-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 18:51:33 +0000

python-django-gravatar2 (1.4.4-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 00:43:06 -0400

python-django-gravatar2 (1.4.4-2) unstable; urgency=medium

  * Run wrap-and-sort.
  * Add myself to Uploaders.
  * Allow stderr in autopkgtests.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Tue, 09 Jun 2020 14:29:33 +1200

python-django-gravatar2 (1.4.4-1) unstable; urgency=medium

  * New upstream release 1.4.4
  * Use my Debian address
  * Drop py2 tests (Closes: #941012, #943220)
  * Bump Standards-Version to 4.5.0
  * Set Rules-Requires-Root to no
  * Bump debhelper-compat to 12
  * Sets up proper autopkgtests
  * Add ca-certificates as a Recommend.
    It is not required to have a working package, but SSL won't work without
    it.
  * Add a comment at d/rules to explain why the tests are not run at
    buildtime.

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 15 Apr 2020 18:00:45 +0200
