=== debian/control ===
Source: python-django-gravatar2
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
           Michael Hudson-Doyle <mwhudson@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/twaddington/django-gravatar
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-gravatar2
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-gravatar2.git
Rules-Requires-Root: no

Package: python3-django-gravatar2
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ca-certificates
Description: Python3 library that provides essential Gravatar support
 Python3 django library that provides support for Gravatars.
 .
 It features:
   * Helper methods for constructing a gravatar url and checking an email
     for an existing gravatar
   * Templatetags for generating a gravatar url or gravatar <img> tag.
