=== debian/tests/control ===
Tests: python3-django-gravatar2
Depends: ca-certificates, python3-all, @
Restrictions: allow-stderr
