## python-django-gravatar2 1.4.5

=== debian/changelog ===
python-django-gravatar2 (1.4.5-1) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi naming policy
  * Use dh-sequence-python3
  * New upstream version 1.4.5

 -- Alexandre Detiste <tchet@debian.org>  Fri, 20 Dec 2024 23:41:06 +0100
