=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
            Michael Hudson-Doyle <mwhudson@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/twaddington/django-gravatar
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-gravatar2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-gravatar2.git
