=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 export PYBUILD_NAME=django-gravatar2
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
+# Some tests require an internet access, which is not wanted at build time.
 override_dh_auto_test:
