=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/django-gravatar2/django_gravatar2@ANY_VERSION@@ARCHIVE_EXT@
